D4Science Infrastructure - Incident #9347

Impossible to upload on any VRE Folder for regular users
Jul 21, 2017 03:00 PM - Massimiliano Assante

Status: Closed Start date: Jul 21, 2017
Priority: Immediate Due date: Jul 21, 2017
Assignee: Valentina Marioli % Done: 100%
Category: Estimated time: 0.00 hour
Target version: UnSprintable

Infrastructure: Production

Description

All the VRE Folders appear to be Read Only. Valentina identified the issue and the fix is in progress

History

#1 - Jul 21, 2017 03:01 PM - Massimiliano Assante

- Status changed from New to In Progress

#2 - Jul 21, 2017 03:29 PM - Valentina Marioli
- Status changed from In Progress to Closed

- % Done changed from 0 to 100

The issue has been fixed, adding the VRE users to the groups.
We had lost this information during the migration to PostgreSQL.

#3 - Jul 21, 2017 05:09 PM - Massimiliano Assante
- Status changed from Closed to In Progress

- % Done changed from 100 to 50

The issue is stil ON for some user

#4 - Jul 21, 2017 05:13 PM - Massimiliano Assante
- % Done changed from 50 to 80

#5 - Jul 21, 2017 05:38 PM - Valentina Marioli
- Status changed from In Progress to Closed

- % Done changed from 80 to 100

The issue has been fixed.

#6 - Jul 22, 2017 08:16 AM - Massimiliano Assante
- Status changed from Closed to In Progress

- % Done changed from 100 to 50

#10 - Jul 24, 2017 11:26 AM - Massimiliano Assante
- % Done changed from 50 to 80

We ran another script that fixed most of the issues. Now we have less than 5% of ACL to fix all on some specific VREs that we are going to fix
manually. We ran my script again, the second output of the script has been serialised in this file: https://goo.gl/zSSuRH

#11 - Jul 24, 2017 02:09 PM - Valentina Marioli
- Status changed from In Progress to Closed

- % Done changed from 80 to 100
https://goo.gl/zSSuRH

The issue has been fixed for all users.
